Subject: What's up with last calls?

From: Sam Hartman <[email-masked]>
Date: Thu, 30 Jun 2005 16:26:01 -0400

Speaking as an AD I'd like to know the status of the newmodes draft.
I would like to see it soon if possible.

Speaking as an individual, I'd like to know what is the status of the
gssapi-keyex draft.  I believe that it's ready for last call; the
editor has requested a last call and there has been nothing sense.

Thanks,

--Sam